Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
j2re-1.3.1

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Josef Jongen
Gast





BeitragVerfasst am: 25. Apr 2003 7:55   Titel: j2re-1.3.1

Hallo Profis,

leider habe ich die Java-Version "j2re-1.3.1-FCS-linux-i386.tar.bz2" nur in dieser Form auf meinem Rechner vorliegen. Eine Installation dieser Version gestaltet sich bei meinem jetzigen Wissen betr. Linux als problematisch. Das Entpacken dieser Version hat noch gefunzt. Doch der Linux-Dreisatz: ./configure; make; make install will nicht klappen.
Vielleicht mache ich hier auch was falsch.
Gibt es für diese Version noch eine andere Installationsroutine, die per root auszuführen ist?
Bitte um Hilfe.

Falls jemand diese Java-Version als .rpm-File bzw. als .bin.rpm-File auf seinem Rechner hat, bitte ich Sie/Ihn mir diese an meine Email-Adresse: josef.jongen@t-online.de zu mailen. Auch die passende URL würde mir schon reichen.
Ich brauche die o.g. Java-Version um auf meinem System Limewire.bin zu installieren. Ich nutze noch heute SuSE-7.2 . Im Vorraus schon mal ein Danke.

Gruss
Josef Jongen
 

Josef Jongen
Gast





BeitragVerfasst am: 25. Apr 2003 8:00   Titel: Re: j2re-1.3.1

Hallo,

ich bin es nochmal. Würde auch diese Java-Version: j2sdk-1_3_1-linux-i386-rpm.bin für mein Vorhaben reichen?

Gruss
Josef Jongen
 

kulibert
Gast





BeitragVerfasst am: 25. Apr 2003 10:25   Titel: Re: j2re-1.3.1

habe es auf sun gefunden als rpm.
hatetepedoppelpunktschrägstrichschrägstrichwewewepunktsunpunktde
 

Josef Jongen
Gast





BeitragVerfasst am: 25. Apr 2003 10:33   Titel: Re: j2re-1.3.1

Hallo,

ich bin es nochmal. Was habe ich bisher getan:

Ich habe unter /opt/ eine neue Datei mit der Bezeichnung "java-j2re-1.3.1" erzeugt. Hier herein habe ich
j2re-1.3.1-FCS-linux-i386.tar.bz2 kopiert. Dann habe ich diese Java-Version mit bzip2 -d und mit tar xvf entpackt. Das hat gut gefunzt. Und was nun?


In einer früheren Dokumentation in diesem Help-Forum wurde mir empfohlen, das o.g. tar.bz2-Paket zu entpacken, in ein Verzeichnis meiner freien Wahl. Dann sollte ich hier unter /bin nach java suchen und von ihr einen Link nach /usr/bin legen. Dann könne ich ohne Probleme Limewire.bin installieren.

In jetzt neueren Dokumentationen wird jedoch von einer zwingend notwendigen Installation des o.g. Java-Pakets gesprochen. Anleitungen hierzu habe ich zu hauf.
Nur, was ist nun richtig?

Gruss
Josef Jongen
 

Josef Jongen
Gast





BeitragVerfasst am: 25. Apr 2003 10:38   Titel: Re: j2re-1.3.1

Hallo kulibert,

die genaue URL wäre schon von nöten. Mit Deiner jetzigen Aussage kann ich nichts anfangen. Sorry!

Gruss
Josef Jongen
 

hjb
Pro-Linux


Anmeldungsdatum: 15.08.1999
Beiträge: 3236
Wohnort: Bruchsal

BeitragVerfasst am: 25. Apr 2003 11:38   Titel: Re: j2re-1.3.1

Hi!

Zu installieren gibt es da nichts, da keine Sourcen in dem Paket enthalten sind. Wenn du die Tools java, jar usw. direkt aufrufen willst, mußt du entweder das Verzeichnis /opt/jdk.../bin in den Pfad aufnehmen oder symbolische Links z.B. /usr/bin/java, /usr/bin/jar anlegen. Das ist aber auch schon alles, dann sollte es funktionieren.

Gruß,
hjb
_________________
Pro-Linux - warum durch Fenster steigen, wenn es eine Tür gibt?
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden Website dieses Benutzers besuchen MSN Messenger

Josef Jongen
Gast





BeitragVerfasst am: 25. Apr 2003 15:58   Titel: Re: j2re-1.3.1

Hallo,


danke hjb.

Mehr wollte ich eigentlich nicht wissen.

Gruss
Josef Jongen
 

panthera
Gast





BeitragVerfasst am: 25. Apr 2003 17:13   Titel: Re: j2re-1.3.1

hrm, doppel-post nerft.
 

kulibert
Gast





BeitragVerfasst am: 28. Apr 2003 17:49   Titel: Re: j2re-1.3.1

-----schnipp
Hallo kulibert,

die genaue URL wäre schon von nöten. Mit Deiner jetzigen Aussage kann ich nichts anfangen. Sorry!
------schnapp

weil man ja wenn man mal auf der sunseite ist nicht selber suchen kann. www.sun.de ist sooooooooooooooooooooooooo ungenau dass man es nun wirklich nicht selber finden kann.
entschuldigung dass ich nicht zu dir nach hause komme und es dir @home zusammensuche, würde ich ja gerne tun aber dann würde ich auch gerne die fahrtkosten selber bezaheln und dir ein essen spendieren.
man man junge, aber du hast doch mit windows schon mehr als genug probleme... allgemein mit computern schon.
kauf dir einen lolly und lass die finger von computern. ECHT!!!!!!!!!!!!!!!!!!!!!!!!!!
sowas faules und unverschämtes habe ich seltenst geshen, und besonders intelliegent ... naja mehr sage ich nicht ....


www.sun.de kann man in den browser eingeben und dann sind es noch 3 klicks ... man man man ......
 

Josef Jongen
Gast





BeitragVerfasst am: 28. Apr 2003 18:27   Titel: Re: j2re-1.3.1

Hallo,

nun, ich habe den Tipp von hjb in die Tat umgesetzt. Habe dann mit chmod a+x LimeWireLinux.bin ausführbar gemacht. Ausgeführt habe ich dann ./LimeWireLinux.bin .

Folgendes geschah nun nach dem letzten Befehl:

Preparing to install.....
Extracting the installation resources from the installer archive....
Configuring the installer for this system's environment....
No Java virtual machine could be found from your Path environment variable. You must install a VM prior to running this programm.

Was bedeutet die Bezeichnung: VM prior und wie mache ich jetzt weiter?

Gruss
Josef & Michaela Jongen
 

Josef u. Michaela
Gast





BeitragVerfasst am: 28. Apr 2003 18:30   Titel: Re: j2re-1.3.1

Hallo kulibert,

das ich faul bin, gebe ich ja noch zu. Aber alle anderen Beschuldigungen lasse ich mir nicht gefallen.

Ich bin eine streitbare Frau. Komm nur zu mir, dann kannst Du was erleben.......


Gruss
Michaela
 

panthera
Gast





BeitragVerfasst am: 28. Apr 2003 22:48   Titel: Re: j2re-1.3.1

'No Java virtual machine could be found from your Path environment variable. You must install a VM prior to running this programm.'
es konnte keine virtual machine (=vm) in ihrem pfad gefunden werden. sie muessen eine vm installieren bevor sie dieses programm starten.

kannst du kein english?
 

Josef & Michaela
Gast





BeitragVerfasst am: 29. Apr 2003 8:37   Titel: Re: j2re-1.3.1

Hallo panthera,

nun, mein Englisch ist nicht so gut. Aber ich habe es irgendwie schon vermutet. Wollte jetzt nur noch eine Bestätigung vom Profi. Nur wie komme ich jetzt an die passende Version?
Unter www.sun.de/.com habe ich schon nachgeschaut. Dort habe ich nur noch die Version j2re-1.4.1-01/-02 gefunden. Habe auch schon unter "search" meine gesuchte Version angegeben. Hatte aber auch hiermit kein Erfolg.
Habe den Eindruck, das bei www.sun.de/.com ältere Versionen vom Server genommen wurden. Nicht gut, eher schlecht.

Gruss
Josef & Michaela
 

panthera
Gast





BeitragVerfasst am: 29. Apr 2003 10:00   Titel: Re: j2re-1.3.1

ich finde doppel-post nerfig, mehrere leute meist unnoetig mit derselben frage zu beschaeftigen ist daemlich.

vielleicht solltest du, wenn du schon doppelt postest, auch die antworten darauf lesen?
 

Josef & Michaela
Gast





BeitragVerfasst am: 29. Apr 2003 19:03   Titel: Re: j2re-1.3.1

Hallo panthera und alle, die mir in dieser Sache geholfen haben.

Ich habe nun endlich die Seite bei www.sun.com gefunden, auf der alle älteren Java-Versionen zum download bereitgestellt werden. Wie ich die einzelnen Versionen installiere, weiss ich nun auch. Sollte ich in dieser Sache noch einmal Fragen haben, daran glaub ich jedoch nicht, so melde ich mich zu einem späteren Zeitpunkt.
Nochmals vielen Dank.

Gruss
Josef & Michaela
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy